.mt15 { margin-top:15px;}
.pt10 {padding-top:10px;}
/*Page*/
.wrapper{
	background-image:URL(../../images/bg.jpg); 
}
/*HEADER*/
.header{
	margin-bottom: 10px;
}
.headerdetails{
	background-image:URL(../../images/new-bg-3.jpg); 
	background-position:right; 
	padding:30px 0 !important; 
	min-height:350px;
}
.fr{
	margin:0 auto;
}
.sitename {
    width: 100%;
    text-align: center;
    margin-top: 40px;
    text-transform: uppercase;
    color: #ff1a0e;
    font-size: 28px;
    line-height: 32px;
    font-weight: bold;
    text-shadow: #fff 1px 0 5px, #fff 0 1px 5px, #fff -1px 0 5px, #fff 0 -1px 5px;
}
.oficial {
    font-weight: bold;
    width: 100%;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 25px;
    text-shadow: #fbfbdb 2px 0 5px, #fbfbdb 0 2px 5px, #fbfbdb -2px 0 5px, #fbfbdb 0 -2px 5px;
	font-family: 'Lobster', cursive;
	letter-spacing:2px;
	color:#9e0f0f;
}
.ornament {
	background-image:URL(../../images/orn10.png);
	background-position:right;
	height:56px;
}
.ornament2 {
	background-color: #126F00;
	height:10px;
}
.container .bottom-menu a {color:#000;}
.copyright__item {color:#000!important;font-size: 14px;font-weight: bold;}
.wrap {padding-bottom: 25px!important;}
.class_for_color {color:#fff!important;background: #09b62e;font-weight: bold;}

.links_block { padding:0px !important;}
.links_block .thumbnail {    display: table-cell!important;     height: 145px!important; vertical-align: middle!important;}

@media screen and (max-width: 560px){
	.headerdetails{
		padding: 0 0 !important; 
	}
}
@media screen and (max-width: 310px){
	.sitename {
   		margin-top: 0;
	}
}
@media screen and (min-width: 970px){
	.headerdetails {
   		min-height: 295px;
	}
}

/*FOOTER*/
.footer{
	min-height: 114px;
}
/*Прибитый футер*/
/*1ый способ с ограничением высоты футера*/
html,
body {
  height: 100%;
}
.wrapper {
  position: relative;
  min-height: 100%;
  margin: 0;
}
.wrap {
  padding-bottom: 137px;
}
@media (max-width: 687px){
	.wrap {
  		padding-bottom: 160px;
	}
}
@media (max-width: 480px){
	.wrap {
  		padding-bottom: 250px;
	}
}
.footer {
  /*position: absolute;
  left: 0;
  bottom: 0;*/
  width: 100%;
}

/*2ой способ без ограничения высоты футера*/
/** {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
.wrap {
  flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
}*/

/*Конец Прибитый футер*/
.root-item{
	display: inline-block;
	margin: 0 10px 10px 0;
}
.root-item__link{
	color: #000;
	font-size: 14px;
    font-weight: bold;
}
.root-item__link:hover{

}
.bottom-menu{
 	padding: 0;
	margin-bottom: 0;
	margin-top: 10px;
	line-height:9px !important;
}
.copyright{
	text-align: left;
}
.copyright__item{
	color: #fff;
}

/*CONTENT*/

.content__block{
	background-color: #FFFFFF;
	border-radius: 7px;
}
.content__block-wrap{
	padding: 0;
	margin: 0 0 15px 0;
}

/*NAV*/
/*Общие стили*/

.navbar{
	margin-bottom: 10px;
	background-color: #ff1a0e;
	border: 0;
	border-radius: 0;
}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:active{
	color: #f9f6f6;
}
.navbar-default 
.navbar-nav>.open>a, 
.navbar-default 
.navbar-nav>.open>a:focus, 
.navbar-default 
.navbar-nav>.open>a:hover{
	color: #f9f6f6;
}
.navbar-default 
.navbar-nav>li>a:focus, 
.navbar-default 
.navbar-nav>li>a:hover{
	color: #f9f6f6;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #f9f6f6;
}
.navbar-default 
.navbar-toggle:focus, 
.navbar-default 
.navbar-toggle:hover{
	background-color: #ec150a;
}
.navbar-default .navbar-toggle{
	border-color: #f9f6f6;
}

/*Content*/

/*carousel*/
.carousel-item__header{
	font-size: 16px;
}

/*header h2*/
.page-header{
	margin: 0;
	margin-bottom: 20px;
	border-bottom: none;
	/*background-color: #E9FFE2;*/
	border-radius: 7px 7px 0 0;
    padding: 20px;
    box-sizing: border-box;
}
.page-header h2{
	/*margin-top: 10px;*/
	margin: 0;
	font-size: 17px;
	color: #555;
	display: inline;
	padding:6px 20px 5px;
	border-radius: 7px;
}
.page-header.page-header_list{
	margin-bottom: 0;
}

.map {
    background-image: url("../../images/map.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    height: 162px;
    width: 56.5%;
}

.text-map {
    float: right;
    width: 41%;
    margin-top: -6%;
}

.text-map p {
    font-size: 12px;
    color: #e32229;
}

.title {
    color: #e32229;
    padding-left: 28px;
}

.search-left {
    list-style: none;
    float: left;
    margin-left: -39px;
    margin-top: 15px;
    margin-bottom: 0;
    text-transform: uppercase;
    width: 72%;
}

.search-left li a {
    color: #e32229;
    font-size: 12.5px;
}

.search-left li a:hover {
    font-weight: bold;
}

.qr-code {
    float: right;
    padding-top: 15px;
    width: 28%;
    text-align: center;
}

.qr-code p {
    font-size: 10px;
    font-weight: bold;
}

/*Clearfix*/
.clearfix:before, .clearfix:after{
	content: " ";
	display: table;
}
.clearfix:after{
	clear:both;
}

/*активная ссылка*/
.list-group-item.active,
.list-group-item.active:hover{
	background-color:#5cb85c;
	border: 1px #5cb85c solid;
}

.form-control:focus{
	border: 1px #5cb85c solid;
	box-shadow: inset 0 0 5px #5cb85c;
}
@media screen and (min-width: 768px){
	.navbar-form {
   		padding: 0;
	}
}
.icon-info{
	cursor: pointer;
    background: #5cb85c;
    border-radius: 50%;
    display: inline-block;
    padding: 16px;
	width:65px; height:65px;
    vertical-align: center;
	text-align:center;
    color: #fff;
    float: left;
    font-size: 36px !important;
}
.textarea{
	margin-top: 10px;
	margin-bottom: 10px;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover{
	border-color: #5cb85c;
}

a{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a:hover, a:focus{
    color: #5cb85c;
    opacity:0.8; 
    text-decoration: none;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.img-torgovlya{
	border-radius: 0;
}
.appeal{
	/*padding:5px 10px ;*/
	font-size: 16px; 
	opacity:0.8; 
	border: none;
	border-radius: 0 0 7px 7px;
}
.appeal_small{
	border-radius: 7px;
	padding: 10px;
}
.owl-carousel{
	padding: 0 20px 20px 20px;
}
.content__inner{
	padding: 0 20px 20px 20px;
}

.content__inner h1 { font-size:24px !important;
}

.news-row__item{
	margin-bottom: 30px;
}
.all-news{
	display: block;
	cursor: pointer;
	background-color: #E9FFE2;
	border-radius: 0 0 7px 7px;
    padding: 10px 20px 5px 20px;
    box-sizing: border-box;
}
.all-news:hover{
	background-color: #DFF5D8;
}
.all-news__link{
	width: 120px;
    margin: auto;
	text-align:center
}
.all-news__icon{text-align:center;}

.list-group{
	margin-bottom: 0;
}
.list-group-item:first-child{
	border: none;
}
.list-group-item:last-child{
	border-radius: 0 0 7px 7px;
}

.voting-form-box__button-item{
	width: 150px;
}
.voting-form-box__button{
	margin: auto;
	width: 150px;
}

.list-group-item.active,
.list-group-item.active:hover{
	border: none;
	border-radius: 7px 7px 0 0;
}
.content__reference{
	padding: 10px;
}
@media screen and (min-width: 768px){
	.form-group .form-control{
		width: 270px;
	}
}
@media screen and (min-width: 1200px){
	.visual-impairment-version{
		width: 340px;
	}
	.navbar-form .form-group{
		margin-bottom: 0;
	}
}


.col-md-3 .content__block-wrap {background: #fff;border-radius: 5px;    box-sizing: border-box;}

@media screen and (min-width: 1200px){
	.col-md-3 .content__block-wrap {    background: #fff;    padding: 15px 15px 10px;    border-radius: 5px;        height: 595px;    box-sizing: border-box;}
	.col-md-3 .content__block a {display: block;    margin-bottom: 45px;}
}

@media screen and (min-width:992px) and (max-width: 1200px){
	.col-md-3 .content__block-wrap {    background: #fff;    padding: 30px 15px 10px;    border-radius: 5px;    height: 580px;    box-sizing: border-box;}
	.col-md-3 .content__block a {display: block;margin-bottom: 45px;}
}
.owl_top .owl-dots {display: none!important;}
.links_block .owl-nav {position: absolute;    top: 50%;    transform: translateY(-100%);  margin-top:0px!important;left:20px;right:20px; z-index:1}
.links_block .owl-nav .owl-prev {float: left;text-indent: -9999px;background: url(../../images/arrow_left.png) no-repeat;width: 25px;height: 37px;margin-left:0px!important;margin-right:0px!important;}
.links_block .owl-nav .owl-prev:hover {background: url(../../images/arrow_left.png) no-repeat!important;opacity: 0.8;}
.links_block .owl-nav .owl-next:hover {background: url(../../images/arrow_right.png) no-repeat!important;opacity: 0.8;}
.links_block .owl-nav .owl-next {float: right;text-indent: -9999px;background: url(../../images/arrow_right.png) no-repeat;width: 25px;height: 37px;margin-left:0px!important;margin-right:0px!important;}
.list-group-item {border:none!important;padding:2px 10px !important;}
.list-group {padding:10px 0;margin-left:10px;}

nav li i { font-size:10px;}
nav li.active > a { background-color: #D01215 !important; color:#fff !important;}
.lover-text { text-transform:lowercase;}
.lover-text:first-letter { text-transform:uppercase;}
.text-transform { text-transform:uppercase;}